wicked 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1925689 漏洞类型 其他
发布时间 2020-02-10 更新时间 2020-02-28
CVE编号 CVE-2020-7217 CNNVD-ID CNNVD-202002-313
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-313
|漏洞详情
openSUSE是德国SUSE公司的一套基于Linux的自由操作系统与开源社区项目。 openSUSE wicked中的‘ni_dhcp4_fsm_process_dhcp4_packet’函数存在安全漏洞。远程攻击者可借助特制DHCP4数据包利用该漏洞导致拒绝服务。
|参考资料

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2020/suse-su-20200370-1.html


来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2020/suse-su-20200369-1.html


来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2020/suse-su-20200358-1.html


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0457/